package com.lightinit.hsdatashow.json.pojo;

/**
 * Created by Mr.Yao on 2018/1/24.
 */
public class DiskInfoEntity {
    private Double diskfree;
    private String diskcapacity;

    public Double getDiskfree() {
        return diskfree;
    }

    public void setDiskfree(Double diskfree) {
        this.diskfree = diskfree;
    }

    public String getDiskcapacity() {
        return diskcapacity;
    }

    public void setDiskcapacity(String diskcapacity) {
        this.diskcapacity = diskcapacity;
    }
}
